forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joao Araujo <j...@wireless-networks.com>
Subject Re: Forrest x Tomcat
Date Thu, 01 Apr 2004 18:32:41 GMT
Joao Araujo escribió:

>>
>>    How did I fixed the problem java.lang.StackOverflowError under  
>> tomcat.
>>
>>  I changed the below line into the file WEB-INF/cocoon.xconf
>>
>>    <persistent-store 
>> class="org.apache.cocoon.components.store.impl.DefaultStore" 
>> logger="core.store.persistent">
>>      to
>>    <persistent-store  logger="core.store.persistent">
>>
>>
>>    Cheers,
>>
>> Joao,
>>
>>  
>
>
> ?????
> that was fixed on february..
>
>
> r9234 | cheche | 2004-02-12 11:38:07 +0100 (Thu, 12 Feb 2004) | 2 lines
>
> Add store so fix the StackOverflowError with cocoon 2.1.4
>
>
    That's not fair. You told in a previous message tha this was 
reproducible.
    I thought it was a brand new bug.   

> I think that you are running an old version of forrest.
>
    No, I am not. I installed this version 10 days ago from the CVS.


    Anyway, Thank you.

Joao,

Mime
View raw message